【活用ガイド】

JVNDB-2020-007108

Adobe Reader および Acrobat における境界外読み取りの脆弱性

概要

Adobe Reader および Acrobat には、境界外読み取りの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 5.5 (警告) [NVD値]
  • 攻撃元区分: ローカル
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 4.3 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし
影響を受けるシステム


アドビシステムズ
  • Adobe Acrobat 2017 (Classic 2017) 2017.011.30171 未満 (Windows/macOS)
  • Adobe Acrobat DC (連続トラック) 2020.009.20063 未満 (Windows/macOS)
  • Adobe Acrobat DC (Classic 2015) 2015.006.30523 未満 (Windows/macOS)
  • Adobe Acrobat Reader DC (連続トラック) 2020.009.20063 未満 (Windows/macOS)
  • Adobe Acrobat Reader DC 2017 (Classic 2017) 2017.011.30171 未満 (Windows/macOS)
  • Adobe Acrobat Reader DC (Classic 2015) 2015.006.30523 未満 (Windows/macOS)

想定される影響

情報を公開される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

アドビシステムズ 富士通
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 境界外読み取り(CWE-125) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2020-9609
参考情報

  1. National Vulnerability Database (NVD) : CVE-2020-9609
  2. IPA 重要なセキュリティ情報 : Adobe Acrobat および Reader の脆弱性対策について(APSB20-24)(CVE-2020-9612等)
  3. JPCERT 注意喚起 : JPCERT-AT-2020-0021
更新履歴

  • [2020年07月31日]
      掲載